Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 16:43:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Good evening
     There is an issue with online card payment. It's been more than 3 weeks. I have been trying to pay with the card and it's showing there is a problem. I tried with another account and it's showing same. Only option for payment is showing is cash on delivery. I would like to know regarding the issue. Im your regular online customer and now Im not able to buy anything. I hope this matter will resolve soon.. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241542